        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE IREVDEX__genmod
          INTERFACE 
            FUNCTION IREVDEX(TXT,IPOS,CHAR) RESULT(IREVDEX_0)
              CHARACTER(LEN=2048) :: TXT
              INTEGER(KIND=4) :: IPOS
              CHARACTER(LEN=1) :: CHAR
              INTEGER(KIND=4) :: IREVDEX_0
            END FUNCTION IREVDEX
          END INTERFACE 
        END MODULE IREVDEX__genmod
